@font-face {
    font-family: 'ApexNewMedium';
    src: url('../fonts/apex_new_medium.eot');
    src: url('../fonts/apex_new_medium.eot') format('embedded-opentype'),
         url('../fonts/apex_new_medium.woff') format('woff'),
         url('../fonts/apex_new_medium.ttf') format('truetype'),
         url('../fonts/apex_new_medium.svg#ApexNewMedium') format('svg');
}


body {margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#565757; background:url('../des/background.png') repeat-x left top; line-height:1.4em}
a img {border:none}
h1 {font-size:23px; color:#000; font-weight:normal; text-transform:uppercase;margin: 5px 0 15px 0;}
h2 {font-size:16px; color:#0099dd; font-weight:normal; text-transform:uppercase;margin: 0 0 25px 0}
h3 {font-size:14px; color:#000; font-weight:bold; margin:15px 0 5px 0}

.clr {clear:both; font-size:0px; height:0px; line-height:0px; border:none; margin:0; padding:0}
.il {float:left; margin:0 12px 5px 0}
.ir {float:right; margin: 0 0 5px 12px}
.b {padding:2px; border:1px solid #dfdfd0}
a {color:#d7292e}
.hidden {position:absolute; top:-9999px; left:-9999px}
p {margin:0 0 1.5em 0; line-height:1.5em; padding:0}


/* content */
#content-wrapper {width: 100%;float: left;position: relative;}
#content {margin:0 auto; width:980px;min-height: 500px; position:relative;overflow: hidden;}
#content.page {padding: 265px 0 0 0;}
#content-text, #info-red, #info-blue {float:left}
#content-text {width: 100%; margin-bottom: 25px;}
#content-text h1 {margin: 10px 0 35px 0;}
#content-text table.ceniky {border: medium none; border-collapse: collapse; color: #2EADE4; font-size: 9pt; margin: 0 0 45px 0; padding: 0; text-align: left;}
#content-text table.ceniky th {border: 1px solid #C6CFD6; color: #000000; font-weight: normal; height: 35px; margin: 0; padding: 0 0 0 10px; text-align: left; width: 315px;}
#content-text table.ceniky td {border: 1px solid #C6CFD6; color: #0099DD; font-weight: normal; height: 35px; margin: 0; padding: 0 0 0 10px; text-align: left; width: 315px;}
#content-text table.ceniky td.middle {text-align: center;color: #8C8C8C;}
#content-text table.ceniky th.middle {text-align: center;}
#content-text table.ceniky a {color: #0099DD; text-decoration: none;}
.map {float: left;border: 3px solid #0099dd;margin-right: 4px;}
#info-red {width:200px;height: 180px; margin:0 5px 10px 0; background:#c20049; border-bottom:1px solid #f3ccdb; padding: 15px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px}
#info-blue {width:200px;height: 180px; margin:0 5px 10px 0; background:#0099dd; border-bottom:1px solid #ccebf8; padding: 15px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px}
#info-red p, #info-blue p {margin: 0 0 5px 0;}
#info-red a, #info-blue a {color:#fff; margin:0 0 0.2em 0}
#info-red a:hover, #info-blue a:hover {text-decoration:none}


.contact-form {margin-top: 25px;float: left;}
.contact-form h3 {text-transform: uppercase;font-size: 16px;font-weight: bold;margin-bottom: 10px;color: #0099dd;}
#kontaktniFormular-wrapper {width: 950px;float: left ;background: #E5E5E5;padding: 15px;margin-bottom: 25px;}

.kontaktniFormular {background: #fff;width: 100%;float: left;}
#kontaktniFormularLeva {float: left;width: 500px;margin-top: 30px;margin-left: 20px;}
#kontaktniFormularLeva .row {float: left;width: 100%;margin-bottom: 10px;}
#kontaktniFormularLeva .text {float: left;width: 135px;margin-top: 10px;font-size: 12px;font-weight: bold;font-family: Arial;}
#kontaktniFormularLeva .inputText {float: left;}
#kontaktniFormularLeva .inputText input {float: left;width: 315px;height: 35px;line-height: 35px;padding: 0 10px;background: #eeeeee;border-radius: 5px;border: 1px solid #cfcfcf;}

#kontaktniFormularPrava {width: 430px;float: left;margin-top: 30px;}
#kontaktniFormularPrava textarea { float: left; width: 390px; height: 250px; margin-bottom: 15px;padding: 10px;background: #eeeeee;border-radius: 5px;border: 1px solid #cfcfcf; }
#kontaktniFormularPrava .text {float: left;width: 100%;margin-bottom: 15px;font-size: 17px;}

#kontaktniFormularLeva .send-button {float:left; width:112px; height:32px; background:url('../des/subm.png') no-repeat left top;cursor: pointer;border: none;color: #fff;text-transform: uppercase;margin: 15px 0 15px 135px;  }
#kontaktniFormularLeva .send-button:hover {background-position:left bottom}

#frm-dotazForm,#frm-findDealerForm-form,#frm-registerDealerForm-form {float: left;margin: 50px 0;}

span.succes { background: #27ae60; color: #fff; padding: 10px; font-size: 17px; margin-top: 15px; float: left; }

/*
.form {float:left; width:918px; background:#e5e5e5; padding:30px 30px 20px 30px; margin:0 0 40px 0}
.formLeft {float:left; width:328px}
.formRight {float:left; width:590px}
.formLeft label {float:left; width:60px; margin:3px 0 8px 0; text-align:right; padding:0 10px 0 0}
.formLeft input {float:left; width:232px; margin:0 20px 8px 0; border-top:1px solid #d0d0d0; border-left:1px solid #d0d0d0; border-bottom:1px solid #fff; border-right:1px solid #fff; height:18px; line-height:18px}

.formRight label {float:left; width:47px}
.formRight textarea {float:left; width:534px; height:149px; border-top:1px solid #d0d0d0; border-left:1px solid #d0d0d0; border-bottom:1px solid #fff; border-right:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 18px 0}
.formRight input {float:right; margin:0 6px 0 0; width:122px; height:30px; background:url('../des/btn2.png') no-repeat left top; border:none; color:#fff; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; cursor:pointer}

.info {float:left; width:475px; color:#C20049; font-weight:bold;}
#regform {float:left; width:455px; background:#E5E5E5; padding:10px; }
#regform table{width:475px; }
#regform td.lab{width:70px;}
#regform input{width:135px; border-color: #D0D0D0 #FFFFFF #FFFFFF #D0D0D0; border-style: solid; border-width: 1px; height: 18px; line-height: 18px;}
#regform input.nonormal{width:175px; border-color: #D0D0D0 #FFFFFF #FFFFFF #D0D0D0; border-style: solid; border-width: 1px; height: 18px; line-height: 18px; background-color:#EaEaEa;}
#regform select{width:175px; border-color: #D0D0D0 #FFFFFF #FFFFFF #D0D0D0; border-style: solid; border-width: 1px;}
#regform textarea{width:375px; border-color: #D0D0D0 #FFFFFF #FFFFFF #D0D0D0; border-style: solid; border-width: 1px;}
#regform input.odeslat{ background: url('../des/btn2.png') no-repeat scroll left top transparent; width: 122px; height: 30px;font-size: 9px; font-weight:bold;border:medium none;color: #FFFFFF;cursor: pointer;float: right; margin:10px 0;}
#regform input.odeslat:hover{ background-position:left bottom; }
*/

/* end content */

/* top */
#top-wrapper {width: 100%;position: relative;float: left;}
#top {width:980px;height: 490px; margin: 0 auto;position: relative;}
#top.page {height: 265px;}
#logo {position:absolute; top:21px; left:0px}
#banner {position:absolute; top:94px; left:0px; width:978px; height:155px; background:url('../des/banner-bg.jpg') no-repeat left top; padding:0 1px; color:#fff}
#banner .title-main {font-family: Arial;font-size: 21px;text-transform: uppercase;color: #fff;width: 320px;position: absolute;left: 218px;top: 45px;line-height: 25px;}
#banner .title-main strong {color: #0099dd;}
#banner .availability {position: absolute;top: 27px;right: 0;width: 415px;height: 90px;}
#banner .availability .title {font-family: Arial;font-size: 14px;color: #fff;text-transform: uppercase;margin: 12px 0 5px 0;}
#banner .availability .normal {float:left; width:222px; margin: 6px 3px 0 0;}
#banner .availability select {font-size:12px; float:left; width:58px; margin:  6px 3px 0 0; height:22px}
#banner .availability .without-domain {height: 13px;line-height: 13px;float: left;margin-top: 3px;}
#banner .availability .without-domain input {float: left;margin: 0;}
#banner .availability .without-domain span {float: left;margin-left: 5px;}

.subm {float:left; width:112px; height:32px; background:url('../des/subm.png') no-repeat left top;  }
.subm input {width:112px; height:32px; background:none; border:none; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; cursor:pointer}
.subm:hover {background-position:left bottom}

/* end top */

/* menu */
#menu {position:absolute; top:35px; right:2px} 
#menu ul {margin:0; padding:0; list-style:none; }
#menu ul li {float:left; margin:0 0 0 2px}
#menu ul li a {float:left; display:block; text-decoration:none; color:#2a2a2a; font-size:11px; font-weight:bold; padding:0px 15px; background:#f3f3f3; height:31px; line-height:31px}
#menu ul li.menu1 a {background:transparent url('../des/menuF.png') no-repeat left top; padding:0 15px 0 21px}
#menu ul li.menu1 a:hover, #menu ul li.menu1.act a {color:#fff; background:transparent url('../des/menuF.png') no-repeat left bottom}
#menu ul li a:hover, #menu ul li.act a {background:#0099dd; color:#fff}
/* end menu */

/* topBoxy */
#topBoxy {width:980px; height:223px;position: absolute;top: 265px;left: 0;}
.topBox {float:left; width:240px; height:200px;padding-right: 5px; background:url('../des/boxTop.png') no-repeat left top;position: relative;}
.topBox h2 {width: 225px;font-family: 'ApexNewMedium';font-size: 16px;color: #33aee4;text-transform: uppercase;margin: 15px 0 10px 15px;float: left;}
.topBox .price {height: 42px;background: #c20049;padding: 0 10px;line-height: 42px;font-family: Arial ;font-size: 30px;color: #fff;float: left;margin: 0 15px 10px 2px;}
.topBox .period {height: 42px;line-height: 42px;font-family: 'ApexNewMedium';font-size: 18px;color: #000;float: left;}
.topBox .include {width: 100%;float: left;font-size: 12px;font-family: Arial;margin-left: 12px;color: #7e7e7e;}
.topBox .include span {display: block;}
.btn {display:block; color:#000; font-weight:bold; text-decoration:none; width:130px; height:36px; line-height:36px; text-align:center; background:url('../des/boxTopA.png') no-repeat left top;position: absolute;right: 20px;bottom: 15px;}
.btn:hover {background-position:left bottom}

/* end topBoxy */


/* foot */

#foot-wrapper {width:100%; float:left; padding:30px 0; background:url('../des/foot-bg.png') repeat-x left top;}
#foot {width:980px; margin:0 auto;position: relative;}

#copy {float:left;}
#copy p {margin: 0;}
#copy a { color:#565757; text-decoration:none}
#copy a.machin {color:#0099dd; text-decoration:underline}
#copy a:hover, #copy a.machin:hover {text-decoration:none}


#menuFoot {position: absolute;top: 0;right: 0; }
#menuFoot ul {list-style:none; margin:0; padding:0}
#menuFoot ul li {float:left; }
#menuFoot ul li a {color:#565757; padding:0 18px; background:url('../des/menuFoot.png') no-repeat left 0.3em}
#menuFoot ul li.menu1 a {background:none; padding:0 2px 0 18px}
#menuFoot ul li a:hover {color:#000; text-decoration:none}

.links {float:left; width:980px; text-align: right; color:#c7c7c7;margin: 15px 0;}
.links a{color:#c7c7c7;}
/* end foot */


.slider-title {font-family: 'ApexNewMedium';font-size: 24px;color: #33aee4;margin: 15px 0 25px 0px;}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av { background: url('../des/b03.png') -95px -4px no-repeat; overflow: hidden; cursor: pointer; }
.jssorb03 div { background-position: -95px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; color: #333 !important; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }
.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn { position: absolute; cursor: pointer; display: block; background: url('../des/a03.png') no-repeat; overflow: hidden; }
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03ldn { background-position: -243px -33px; }
.jssora03rdn { background-position: -303px -33px; }

.previews {float: left;}
.previews a {display: block;float: left;margin: 15px;text-align: center;border: 2px solid #F3F3F3;}

.domainfree {text-transform: uppercase;color: #fff;background: #0099DD;width: 100%;padding: 10px 0;text-align: center;font-size: 20px;}
.domainbooked {text-transform: uppercase;color: #fff;background: #0099DD;width: 100%;padding: 10px 0;text-align: center;font-size: 16px;}
table.register {text-align: left;}
table.register input[type="text"] {width: 278px;height: 30px;padding: 0 10px;border-radius: 5px;border: 1px solid #B5B5B5;}
table.register select {width: 300px;height: 30px;padding: 0 10px;border-radius: 5px;border: 1px solid #B5B5B5;}
table.register textarea {width: 865px;height: 150px;padding: 10px;border-radius: 5px;border: 1px solid #B5B5B5;}
table.register input[type="submit"] {float: right;width:112px; height:32px; background:url('../des/subm.png') no-repeat left top;cursor: pointer;border: none;color: #fff;text-transform: uppercase;}
table.register input[type="submit"]:hover {background-position:left bottom}